Subject: Re: linux-next: Fixes tags need some work in the gpio-brgl-fixes tree

From: Kent Gibson <[email-masked]>
Date: Mon, 18 Jan 2021 07:48:06 +0800

On Mon, Jan 18, 2021 at 08:21:09AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   ec6c3364b816 ("tools: gpio: fix %llu warning in gpio-watch.c")
> 
> Fixes tag
> 
>   Fixes: commit 33f0c47b8fb4 ("tools: gpio: implement gpio-watch")
> 
> has these problem(s):
> 
>   - leading word 'commit' unexpected
> 
> In commit
> 
>   56835f1c14bc ("tools: gpio: fix %llu warning in gpio-event-mon.c")
> 
> Fixes tag
> 
>   Fixes: commit 03fd11b03362 ("tools/gpio/gpio-event-mon: fix warning")
> 
> has these problem(s):
> 
>   - leading word 'commit' unexpected
> 

Damn - not sure why I started doing that - it is in one of my selftest
patches as well, and checkpatches.pl doesn't pick it up :-(.

Cheers,
Kent.